package cn.com.poc.thirdparty.resource.baidu.entity.result;

/**
 * @author alex.yao
 * @date 2025/6/25
 */
public class BaiduTextDiffResult extends BaiduErrorResult {

    private Result result;

    public void setResult(Result result) {
        this.result = result;
    }

    public Result getResult() {
        return result;
    }

    public class Result {
        private String taskId;

        public String getTaskId() {
            return taskId;
        }

        public void setTaskId(String taskId) {
            this.taskId = taskId;
        }
    }
}
